Bug 11873 - samba 4.4.0 fails to compile on illumos/Solaris due to wrong getgrent_r configure check
samba 4.4.0 fails to compile on illumos/Solaris due to wrong getgrent_r confi...
Status: NEW
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.4.0
All Solaris
: P5 trivial
: ---
Assigned To: Samba QA Contact
Samba QA Contact
:
Depends on: 11816
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-23 10:44 UTC by Stefan Metzmacher
Modified: 2016-04-23 10:44 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-04-23 10:44:52 UTC
+++ This bug was initially created as a clone of Bug #11816 +++

https://bugzilla.samba.org/attachment.cgi?id=11956&action=edit
has the basic additional patch...